2018-12-18 23:16 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000051Branch 0.2.1-FINALBugpublic2016-11-23 10:27
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000051: Fehlende Array-Elemente
DescriptionIn diesem Ticket sollen alle fehlenden Array-Elemente bei ausgefuehrten Aktionenen getrackt werden. Pro Element ein Ticket einstellen ist meines Achetens zu uebertrieben.

Hier gleich das erste aus einem Forenposting:

#0 __errorHandler(8, Undefined index: ok, /home/www/web493/html/mailtausch/inc/modules/admin/what-config_payouts.php, 150, Array () called at [/home/www/web493/html/mailtausch/inc/modules/admin/what-config_payouts.php:150]
0000001 include(/home/www/web493/html/mailtausch/inc/modules/admin/what-config_payouts.php) called at [/home/www/web493/html/mailtausch/inc/modules/admin/action-payouts.php:47]
0000002 include(/home/www/web493/html/mailtausch/inc/modules/admin/action-payouts.php) called at [/home/www/web493/html/mailtausch/inc/modules/admin/admin-inc.php:352]
0000003 ADMIN_DO_ACTION(config_payouts) called at [/home/www/web493/html/mailtausch/inc/modules/admin.php:368]
0000004 include(/home/www/web493/html/mailtausch/inc/modules/admin.php) called at [/home/www/web493/html/mailtausch/modules.php:157]

Andere bitte als Notiz anhaengen!
Additional InformationDas Ticket bleibt somit offen, bis der Support von 0.2.1-FINAL "offiziell" eingestellt wurde.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000102closedQuix0r Fehler beim Laden der Seite/des Script's 
+Relationships

-Notes

~0000105

Quix0r (administrator)

Last edited: 2009-01-05 16:19

Mist, riesigen Text eingefuegt, hab nicht drauf geachtet.

~0000106

Quix0r (administrator)

Last edited: 2009-01-05 16:20

Auch bei http://url/modules.php?module=admin&what=admins_mails (Admin-Management->Admin-Mails) kommt ein Fehler:

#0 __errorHandler(8, Undefined index: id, /var/www/virtual/wernis-schleuder.de/htdocs/inc/functions.php(360) : eval()'d code, 3, Array () called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/functions.php(360) : eval()'d code:3]
0000001 eval() called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/functions.php:360]
0000002 LOAD_TEMPLATE(admin_admins_mails_list_row, 1, Array ([sw] => 2,[tpl] => admin_support-reflink,[alnk] => An alle Admins)) called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/what-admins_mails.php:179]
0000003 include(/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/what-admins_mails.php) called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/action-admins.php:47]
0000004 include(/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/action-admins.php) called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin/admin-inc.php:352]
0000005 ADMIN_DO_ACTION(admins_mails) called at [/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin.php:368]
0000006 include(/var/www/virtual/wernis-schleuder.de/htdocs/inc/modules/admin.php) called at [/var/www/virtual/wernis-schleuder.de/htdocs/modules.php:157]

~0000107

Quix0r (administrator)

#0 __errorHandler(8, Undefined offset: 0, /home/www/web493/html/mailtausch/inc/libs/rallye_functions.php, 567, Array () called at [/home/www/web493/html/mailtausch/inc/libs/rallye_functions.php:567]
0000001 RALLYE_LOAD_USERS_ARRAY(1) called at [/home/www/web493/html/mailtausch/inc/libs/rallye_functions.php:356]
0000002 RALLYE_EXPIRE_RALLYES(Resource id 0000095) called at [/home/www/web493/html/mailtausch/inc/extensions/ext-rallye.php:359]
0000003 require(/home/www/web493/html/mailtausch/inc/extensions/ext-rallye.php) called at [/home/www/web493/html/mailtausch/inc/extensions.php:105]
0000004 LOAD_EXTENSION(rallye) called at [/home/www/web493/html/mailtausch/inc/load_extensions.php:159]
0000005 require_once(/home/www/web493/html/mailtausch/inc/load_extensions.php) called at [/home/www/web493/html/mailtausch/inc/session.php:63]
0000006 require_once(/home/www/web493/html/mailtausch/inc/session.php) called at [/home/www/web493/html/mailtausch/inc/mysql-connect.php:165]
0000007 require_once(/home/www/web493/html/mailtausch/inc/mysql-connect.php) called at [/home/www/web493/html/mailtausch/inc/config.php:165]
0000008 require(/home/www/web493/html/mailtausch/inc/config.php) called at [/home/www/web493/html/mailtausch/modules.php:58]

~0000125

Quix0r (administrator)

Ist auch alles gefixt soweit.

~0000126

Quix0r (administrator)

Die Angabe in ETA bezieht sich nur auf das einzelne, fehlende Array-Element, nicht auf das gesamte Ticket! ;-)

~0000782

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-05 14:27 Quix0r New Issue
2009-01-05 14:31 Quix0r Note Added: 0000105
2009-01-05 14:36 Quix0r Description Updated
2009-01-05 14:37 Quix0r Fixed in Version => 0.2.1-FINAL
2009-01-05 16:19 Quix0r Note Added: 0000106
2009-01-05 16:19 Quix0r Note Edited: 0000105
2009-01-05 16:20 Quix0r Note Edited: 0000106
2009-01-06 13:50 Quix0r Note Added: 0000107
2009-02-06 00:53 Quix0r Note Added: 0000125
2009-02-06 00:54 Quix0r Note Added: 0000126
2009-02-06 00:54 Quix0r Assigned To => Quix0r
2009-02-06 00:54 Quix0r Status new => assigned
2009-02-06 00:54 Quix0r Projection none => tweak
2009-02-06 00:54 Quix0r ETA none => < 1 day
2009-02-06 00:54 Quix0r Build => SVN-HEAD
2009-02-06 00:54 Quix0r Description Updated
2009-02-06 01:12 Quix0r Status assigned => resolved
2009-02-06 01:12 Quix0r Resolution open => fixed
2009-02-28 22:01 Quix0r Relationship added related to 0000102
2016-11-23 10:27 Quix0r Note Added: 0000782
2016-11-23 10:27 Quix0r Status resolved => closed
+Issue History